.container
  position: relative
  padding: 35px
  width: 1200px
  height: 420px
  border-radius: 20px
  margin: 55px auto 0
  background: #eee
  overflow: hidden

  &_close
    position: absolute
    top: 20px
    right: 20px
    &:hover
      cursor: pointer

  h1
    color: #000
    font-weight: 400
    font-size: 30px
    line-height: 35px

  &_pagination
    position: absolute
    top: 412px
    width: 100%
    left: 0
    right: 0
    content: ''
    background: #9DECE2
    height: 8px
    &::before
      position: absolute
      top: 0px
      width: 33%
      height: 12px
      transition: left .3s ease
      content: ''
      background: #3CD9C6

    &_first
      &::before
        left: 0%

    &_second
      &::before
        left: 33%

    &_third
      &::before
        left: 66%



.container_content
  padding: 0 120px
  display: flex
  flex-direction: row
  justify-content: space-between
  align-items: center

.container_content_arrow

  &:hover
    cursor: pointer



.container_content_form
  display: flex
  align-items: center
  flex-direction: column

  select
    margin-top: 27px
    padding: 0 25px
    background: #fff
    height: 50px
    width: 480px
    border-radius: 20px
    border: none
    outline: none

    font-weight: 400
    font-size: 18px
    line-height: 21px
    color: #CDCDCD
    option
      color: #505050

    //&::

  input
    margin-top: 27px
    padding-left: 25px
    background: #fff
    height: 50px
    width: 480px
    border-radius: 20px
    border: none
    outline: none

    font-weight: 400
    font-size: 18px
    line-height: 21px
    color: #CDCDCD
    &::placeholder
      font-weight: 400
      font-size: 18px
      line-height: 21px
      color: #CDCDCD

.container_content_form_control
  width: 100%
  &_input

.error
  //border: 1px solid #EC9D9D

  input
    border: 1px solid #EC9D9D

.container_content_form_text
  display: flex
  flex-direction: row
  justify-content: flex-start

  margin-top: 25px
  background: #ffffff
  height: 130px
  width: 480px
  border-radius: 20px
  padding: 0 20px

  p
    text-align: left
    margin-top: 15px
    font-weight: 400
    font-size: 18px
    line-height: 21px

  &_left
    color: #CDCDCD

  &_right
    margin-left: 40px

.container_content_form_buttons
  width: 468px
  margin-top: 20px
  display: flex
  flex-direction: row
  justify-content: space-between
  align-items: center

  button
    width: 200px
    height: 50px
    border-radius: 15px
    background: #3CD9C6
    border: none
    outline: none
    transition: all .5s ease-out

    font-weight: 400
    font-size: 18px
    line-height: 21px

    &:hover
      cursor: pointer
      background: #9DECE2

textarea
  margin-top: 20px
  height: 70px
  width: 470px
  resize: none
  border: none
  outline: none
  border-radius: 20px
  padding: 15px 22px

  color: #CDCDCD
  font-weight: 400
  font-size: 18px
  line-height: 21px
  &::placeholder
    color: #CDCDCD
    font-weight: 400
    font-size: 18px
    line-height: 21px


.hidden
  visibility: hidden